import request from '@/requset/axios'

// 路段树
export const roadTreeQuery = () => {
    return new Promise((resolve, reject) => {
        request
            .get('/road/roadmanage/v1/roadTree')
            .then((res) => {
                resolve(res?.data || [])
            })
            .catch((err: unknown) => {
                reject(err)
            })
    })
}
